Bekommen ältere PHP Versionen noch Sicherheitsupdates?

Bei Wolkenbauer werden ALLE verwendeten PHP Versionen, gleichgültig ob diese End-Of-Life sind oder nicht, weiterhin voll unterstützt. Es werden weiterhin Sicherheitsupdates eingepflegt, welche von einem externen Dienstleister zur Verfügung gestellt werden. Es wird aktiv nach Sicherheitslücken gesucht und entsprechende Updates bereitgestellt. Dies ist sogar für PHP 4 noch der Fall!

Wenn Ihre Anwendungen auf ältere Versionen angewiesen sind, sind Sie bei Wolkenbauer so auf der sicheren Seite.

Warum werden so alte Versionen überhaupt noch unterstützt?

Es gibt zahlreiche gute Gründe dafür. Denken Sie nur an Eigenentwicklungen mancher Firmen, die auf neueren Versionen nicht laufen und deren Umstellung viel Zeit, Arbeit und Investitionen erfordert. Denken Sie an alte Joomla Versionen... ein Joomla Update von 1.0 auf 3.5 ist eine echte Herausforderung und erfordert Expertenwissen, welches man nur teuer einkaufen kann. Wir haben auch viele Kunden, die alte Versionen Ihrer Webseite als Archiv online lassen.

Warum sollte man trotzdem so schnell wie möglich updaten?

PHP ist nicht der einzige Faktor, der Sicherheitslücken aufweisen kann. Ältere PHP Anwendungen, die nicht mehr gepflegt werden, sind für sich genommen ja schon eine Sicherheitslücke. Um beim Beispiel Joomla zu bleiben, gibt es für ältere Versionen sehr viele Exploits, für die es keine Patches gibt. Deshalb ist unsere Backup Funktion so hochgeschätzt :-)

War diese Antwort hilfreich?

 Artikel drucken

Ähnliche Artikel

Warum wurden Addon- oder Subdomains automatisch entfernt?

Wenn Sie Addon Domains zu Ihrem Webhostingkonto hinzufügen, muss deren IP auch auf Ihr Webhosting...

Wieso kann ich die Standard FTP Konten in CPanel nicht nutzen?

Im Controlpanel sind Standard FTP Konten konfiguriert, die nicht genutzt werden können.Diese...

Wie lange sind Wolkenbauer Domains kostenlos im NullKommaNix Tarif?

Wolkenbauer bietet einige eigene Domainendungen zur kostenlosen Registrierung im Zusammenhang mit...

Gibt es eine Trafficbegrenzung im NullKommaNix Tarif?

Nein, Sie haben unbegrenzten Traffic auch im kostenlosen NullKommaNix Webhosting-Tarif. Es gibt...

Error 500 wegen "PHP Fatal error: Allowed memory size [...]"

Ein interner Serverfehler (500) wird ausgelöst, wenn das memory_limit für PHP zu niedrig für die...